CMake error when configuring twipOGLPlugin on Ubuntu 22.04

Create issue
Issue #40 resolved
Robin Hahn created an issue

When configuring the the twipOGLPlugin the following error occurs:

build/release/itom/SDK/cmake/FindITOM_SDK.cmake:224: error: Required component pointCloud could not be found in itom SDK twipOGLPlugin/CMakeLists.txt:58 (find_package)

Itom was build with PCL support.

Comments (1)

  1. Log in to comment